/**المركز الإعلامي**/
.keyword-input{text-align: left;}
.shij{margin-left: 0.19rem;}
.rect{width: 2.19rem;}

.znsssection{padding-left:0rem!important;}

/*全站*/
.more-hover-line::after{width:100% !important}
.morelink img,.lxwm-mod-box .lxwm-one-box a img{transform: rotate(180deg);margin-left:0!important;margin-right:0.15rem !important;}
.morelink:hover img,.lxwm-mod-box .lxwm-one-box a:hover img{margin-left:0!important; margin-right:0.2rem;}
.pagination .next-page{margin-right:0.2rem !important;margin-left:0.5rem;}
.moreBtn .page-jump-page{margin-left:0!important;margin-right:0.6rem;}
.ty-search-box form .ty-text-input{border-right: groove !important;}

/*导航*/
.t-ste li:last-child{margin-right:0.47rem !important;}
.t-ste>li:last-child:after {display: block;}
.t-ste li:first-child{margin-right:0 !important;}
.t-ste>li:first-child:after {display: none;}

/*底部*/
.foot-one-left .foot-logo{margin-right:0!important;margin-left:0.78rem;}
.foot-one-right li:last-child{margin-right:0.35rem!important;}
.foot-two-left-left,.foot-two-left-left p:last-child span,.foot-two-left-right p:first-child{margin-right:0!important;}
.foot-one-left li a img{margin-right:0!important;margin-left:0.12rem;}
.foot-two-right{width:auto !important;}
/*搜索页*/
.header-container .search-header-container div#wrapper input#keyWords{padding-right:0.3rem;}

/*首页*/
.lt-sr{clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%) !important;}
.rt-sr{clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%) !important;}
.lt-sr .content, .rt-sr .content{left:auto !important;right:1rem;}

/*动力系统*/
.fdsb-txt{margin-left:0!important;margin-right:0.79rem;}
.fdsb-txt.lt{margin-right:0!important;}

/*售后服务与后市场*/
.sertelcon .card:nth-child(3n){margin-right:20px;}
.sertelcon .card:nth-child(3n + 1){margin-right:0 !important;}
.ewmjc-one-bottom.ts4::after {display: block !important;}
.ewmjc-one-bottom.ts1::after {display:none !important;}
.dzm-box .dzm-one:last-child::after {display: block !important;}
.dzm-box .dzm-one:first-child::after {display: none !important;}
.fwtb-box .fwtb-one-box:nth-child(3n)::after {display: block !important;}
.fwtb-box .fwtb-one-box:nth-child(3n+1)::after {display:none !important;}
.myddc-box a img{transform: rotate(180deg);margin-left:0!important;margin-right:0.2rem;}

/*可持续发展*/
.blst{left:0 !important;right:0.3rem;}
.jccp-li:nth-child(1)::before{content: ""; position: absolute; left: -0.33rem; top: 0rem;  width: 1px; height: 100%; background-color: #D9D9D9;}
.jccp-li:nth-child(4)::before{display:none;}
.swiper-backface-hidden .swiper-slide{margin-left:0 !important;}
.jjms{margin-left:0!important;margin-right:0.72rem;}
.pub-cont.lt .jjms{margin-right:0!important;margin-left:0.72rem !important;}
.xwmain .a2,.xwmain .a1{transform: rotate(180deg);}
.xwnav{left:auto!important;right:0.4rem;}
.wcsxzz{padding: 1.4rem .4rem 0 0.4rem !important;}
.jtjjmore.active,.jtjjtlt.active,.jtjjdesc.active{text-align: left !important;justify-content: end;}
.jtjjmore img{transform: rotate(180deg);}

/*关于我们*/
.stn1_1 .gy-jj{display: flex;flex-direction: column;justify-content: start;align-items: end;}
.jtjjmore:hover img{margin-left:0!important;margin-right:0.2rem;}
.gdul.w1600 > .gdli:not(:last-child)::before {content: "";position: absolute;left: 0; top: 6%;bottom: 0%;width: 0.01rem;height: 100%;background-color: #D9D9D9;}
.gdul.w1600 > .gdli:last-child:before{display:none;}
.fdsb-txt.lt{padding: 0.67rem 0 0.67rem 0.8rem !important;}
.czfnbox{left:auto !important;right:1.5rem;}
.gwjn img{margin-left:0.16rem;margin-right:0!important;}

.maskGroup2 .a1:nth-child(3n){margin-right:20px;}
.maskGroup2 .a1:nth-child(3n+1){margin-right:0 !important;}
.wbs > div{margin-left:0!important;margin-right:0.72rem;}
.gl-ab-tit p{padding:0 0.2rem;}

.wzsj{width:100%;padding:0 0.4rem !important;margin-left:0 !important}
.cxcgli:not(:last-child)::before {content: "";position: absolute;left: -1.27rem;top: auto;bottom: 10%;width: 1px;background-color: #606060;height: 1.18rem;}
.cxcgli:last-child:before{display:none;}
.each-img:last-child{margin-right:0.2rem !important;}
.each-img:first-child{margin-right:0 !important;}

.blackmorebtn .morebtn::after{    transform: rotate(180deg);margin-right:0.0677rem;margin-left:0;}

@media screen and (max-width:1000px){
.lt-sr,.rt-sr{clip-path: unset !important;}
.lt-sr .content, .rt-sr .content{right:0.2rem;top:auto;bottom:0.2rem;}
.lt-sr .content p, .rt-sr .content p{margin:0.12rem 0;}
.wc-txt1{padding-right:0.16rem;}
}